.u-section-1 .u-sheet-1 {
  min-height: 3560px;
}

.u-section-1 .u-text-1 {
  font-family: Posterama2001W04Regular;
  font-size: 3rem;
  font-weight: 900;
  width: 847px;
  margin: 53px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Posterama2001W04Regular;
  font-size: 1.25rem;
  font-weight: 700;
  width: 257px;
  margin: 16px auto 0;
}

.u-section-1 .u-text-3 {
  font-family: Montserrat-SemiBold;
  font-size: 1.25rem;
  line-height: 1.8;
  margin: -23px 66px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'Posterama2001W04Regular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Posterama2001W04Regular.ttf);
}@font-face {
  font-family: 'Montserrat-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Montserrat-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Posterama2001W04Regular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Posterama2001W04Regular.ttf);
}@font-face {
  font-family: 'Montserrat-SemiBold';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Montserrat-SemiBold.otf);
}@font-face {
  font-family: 'Montserrat-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Montserrat-Medium.ttf);
}